@charset "utf-8";
.smalldetailtext{
	font-size:15px; 
	position:relative; 
	top:7px;}
.vldtpass, .vldtfail{
	background:url(../Layout/validateimgs.png);
	background-position:0px 0px;
	width:20px;
	display:inline-block;
	height:20px;
	float:right;}
.vldtfail{
	background-position:20px 0px !important;}
.infoarea{
	width:460px;
	height:225px;
	float:right;
	top:10px;
	right:30px;
	text-align:left;
	font-size:16px;}
.detailsarea{
	width:430px;
	height:225px;
	float:left;
	left:30px;
	text-align:left;}
.link{
	color:blue !important;}